;;; manual-loaddefs.el --- automatically extracted autoloads (do not edit)   -*- lexical-binding: t -*-
;; Generated by the `loaddefs-generate' function.

;; This file is part of GNU Emacs.

;;; Code:



;;; Generated autoloads from 09-symbols.el

(register-definition-prefixes "09-symbols" '("snu-" "t-reverse-lines"))


;;; Generated autoloads from 16-loading.el

(autoload 'foo "16-loading" "\


(fn X)")


;;; Generated autoloads from common.el

(register-definition-prefixes "common" '("add-shorthand!" "comment" "remove-shorthand!" "require-with-shorthand"))


;;; Generated autoloads from sequences.el

(register-definition-prefixes "sequences" '("delay" "empty?" "first" "force" "integers-starting-from" "rand" "rest" "s/" "seq"))

;;; End of scraped data

(provide 'manual-loaddefs)

;; Local Variables:
;; version-control: never
;; no-byte-compile: t
;; no-update-autoloads: t
;; no-native-compile: t
;; coding: utf-8-emacs-unix
;; End:

;;; manual-loaddefs.el ends here
